Changeset 905 for trunk/setup.py


Ignore:
Timestamp:
Jan 6, 2017, 12:18:34 PM (3 years ago)
Author:
cito
Message:

Support Python 3.6 and PostgreSQL 9.6

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/setup.py

    r898 r905  
    2222  (the Windows installer has it as part of the database server feature)
    2323
    24 The supported versions are Python 2.6-2.7, 3.3-3.5 and PostgreSQL 9.0-9.5.
     24The supported versions are Python 2.6-2.7, 3.3-3.6 and PostgreSQL 9.0-9.6.
    2525
    2626Use as follows:
Note: See TracChangeset for help on using the changeset viewer.